@charset "utf-8";

*{
	margin:0;
	padding:0;
	box-sizing: border-box;	
}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, section, article, aside, hgroup, header, footer, nav, dialog, figure, menu, video, audio, mark, time, canvas, details {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align:baseline;
	background: transparent;
}

article, aside, canvas, details, figcaption, figure, header,
footer, hgroup, menu, nav, section, summary {
display: block;
}

@media only screen and 
(-webkit-min-device-pixel-ratio: 2),
(min-resolution: 2dppx) {
  .hoge {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
  }
}

ol, ul {
	list-style: none;
}

address,caption,cite,code,dfn,em,strong,var {
	font-style: normal;
}

caption,th {
	text-align: left;
	font-weight:normal;
}

q:before,q:after {
	content: '';
}

object,
embed {
	vertical-align: top;
}

h1,h2,h3,h4,h5,h6,textarea {
	font-size: 100%;
}

img,abbr,acronym,fieldset {
	border: 0;
}

img{
	max-width: 100%;
	height: auto;
	line-height: 1;
}

table {
	width: 100%;
	font-size:100%;
	border-collapse: collapse;
	border-spacing: 0;
	vertical-align:top;
}

h1,h2,h3,h4,h5,th{
	font-weight: normal;
}



/* For modern browsers */
.cf:before,
.cf:after,
.contact_det li:before,
.contact_det li:after,
.contact_det-btn li:before,
.contact_det-btn li:after {
    content:"";
    display:table;
}
 
.cf:after,
.contact_det li:after,
.contact_det-btn li:after {
    clear:both;
}

a:link , a:active , a:visited {
	color: inherit;
	text-decoration:none;
}

/*--- リンクカラー */
a:hover {
	text-decoration: none;
}

a {
	outline: 0;
}

a.more{
	display: block;
	line-height: 1;
	letter-spacing: .2em;
	padding: 20px;
	border: 1px solid #cecece;
	max-width: 300px;
	position: relative;
	transition: all .2s cubic-bezier(.645,.045,.355,1);
}

a.more:after{
	content: "";
	display: block;
	width: 24px;
	height: 2px;
	background: url(../../img/common/more_arrow.svg) no-repeat;
	background-size: cover;
	position: absolute;
	top: 50%;
	right: 15px;
	transform: translateY(-50%);
}

a.more:hover{
	background: #242424;
	color: #FFF;
}

a.more:hover:after{
	background: url(../../img/common/more_arrow_wt.svg) no-repeat;
	background-size: cover;
}

hr{
	border: none;
	border-bottom: 1px solid #d1d1d1;
}

.thumb-wrap a img{
	transition: all .4s cubic-bezier(.645,.045,.355,1);
}

.thumb-wrap a:hover img{
	opacity: .6;
}


/* -----------------------------------------------------------

	ページ共通設定
	
----------------------------------------------------------- */


html, body {
	width: 100%;
	color: #5a5858;
	font-size: 12px;
	line-height: 2.1;
	letter-spacing: 0.04em;
	font-feature-settings: "palt";
	overflow-x: hidden;
	font-family: yu-mincho-pr6n,sans-serif;
	font-weight: 400;
	font-style: normal;
}

html {
    visibility: hidden;
}

html.wf-active,
html.loading-delay {
    visibility: visible;
}

body{
    animation: fadeIn .3s ease 0s 1 normal;
    -webkit-animation: fadeIn .3s ease 0s 1 normal;
}

@keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}

@-webkit-keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}

body::after {
  content: '';
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color:#FFF; 
  z-index: 9999; 
  pointer-events: none;
  opacity: 0; 
  -webkit-transition: opacity .4s ease; 
  transition: opacity .4s ease;
}

body.fadeout::after {
  opacity: 1;
}


.fadeup{
	opacity: 0;
	transition: all .8s ease-out;
}

.fadeup.view{
	opacity: 1;
}

.clm-wrap{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}


/* ----------------------------------------------------------------

　　open_menu

----------------------------------------------------------------- */

.open-menu-btn-wrap{
	display: block;
	position: fixed;
	z-index: 100;
	width: 25px;
	height: 8px;
	top: 32px;
	right: 3%;
	cursor: pointer;
	z-index: 999;
}

.open-menu-btn {
  display: block;
  border: none;
  width: 100%;
  height: 100%;
  position: relative;
  font-size: 2em;
}

.open-menu-btn .toggle {
	display: block;
	background: #242424;
	width: 100%;
	height: 1px;
	position: absolute;
	transition: all .4s cubic-bezier(.4,0,.2,1);
	overflow: hidden;
}


.open-menu-btn .toggle:nth-child(1) {
	top: 0;
}

.open-menu-btn .toggle:nth-child(2) {
	bottom: 0;
}

.open-menu-btn .toggle:after{
	content: '';
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: #fff;
    opacity: .8;
	transform: scaleX(0);
	transform-origin: left center;
}

.open-menu-btn:hover .toggle:after{
    animation: toggleIn 1s cubic-bezier(0.36, 0.14, 0, 1) 0s 1 forwards;
}

.open-menu-btn:hover .toggle:nth-child(2):after {
    animation: toggleIn 1s cubic-bezier(0.36, 0.14, 0, 1) .2s 1 forwards;
}

@keyframes toggleIn {
    0% {transform: scaleX(0);}
    50% {transform: scaleX(1.8);}
    100% {transform: scaleX(0); transform-origin: right center;}
}


.open .open-menu-btn .toggle {
	background: #242424;
}

.open .open-menu-btn .toggle:nth-child(1) {
	top: 50%;
	transform: translateY(-50%) rotate(45deg);
}

.open .open-menu-btn .toggle:nth-child(2) {
	bottom: 50%;
	transform: translateY(50%) rotate(-45deg);
}

.open .open-menu-btn .toggle:after{
	transform: scaleX(1.8);
	opacity: 1;
}

.open .open-menu-btn:hover .toggle:after{
    animation: toggleIn2 1.2s cubic-bezier(0.36, 0.14, 0, 1) 0s 1 forwards;
}

.open .open-menu-btn:hover .toggle:nth-child(2):after {
    animation: toggleIn2 1.2s cubic-bezier(0.36, 0.14, 0, 1) .2s 1 forwards;
}

@keyframes toggleIn2 {
    0% {transform: scaleX(1.8);}
    50% {transform: scaleX(0);transform-origin: right center; }
    51% {transform-origin: left center;}
    100% {transform: scaleX(1.8);}
}


.open-menu-bg {
	  width: 100vw;
	  height: 100vh;
	  position: fixed;
	  background: #242424;
	  top: 0;
	  right: 0;
	  opacity: 0;
	  transform: translateX(100%);
	  transition: all .5s ease-out;
	  z-index: 998;
	  pointer-events: none;
}

.open .open-menu-bg{
	transform: translateX(0);
}

.open .open-menu-bg,
.open .open-menu-wrap{
	opacity: 1;
	pointer-events: inherit;
}

.open-menu-wrap{
	width: 100%;
	height: 100vh;
	position: fixed;
	top: 0;
	right: 0;
	transition: all .72s ease-in-out;
	overflow: hidden;
	overflow-y: scroll;
	text-align: center;
	opacity: 0;
	z-index: 998;
	pointer-events: none;
}

.open-menu-wrap .open-menu-nav{
	padding: 136px 6.66667% 40px 14.66667%;
	color: #FFF;
}

.open-menu-wrap .open-menu-nav ul li{
	text-align: left;
	font-size: 1.16em;
	margin-bottom: 1.2em;
	position: relative;
	opacity: 0;
	transform: translateX(15%);
	transition: all .5s ease-out;
	white-space: nowrap;
}

.open .open-menu-wrap .open-menu-nav ul li{
	transform: translateX(0);
	opacity: 1;
}

.open-menu-wrap .open-menu-nav ul li:nth-of-type(2) {
    transition-delay: 0.2s;
}
.open-menu-wrap .open-menu-nav ul li:nth-of-type(3) {
    transition-delay: 0.3s;
}
.open-menu-wrap .open-menu-nav ul li:nth-of-type(4) {
    transition-delay: 0.4s;
}
.open-menu-wrap .open-menu-nav ul li:nth-of-type(5) {
    transition-delay: 0.5s;
}
.open-menu-wrap .open-menu-nav ul li:nth-of-type(6) {
    transition-delay: 0.6s;
}
.open-menu-wrap .open-menu-nav ul li:nth-of-type(7) {
    transition-delay: 0.7s;
}
.open-menu-wrap .open-menu-nav ul li:nth-of-type(8) {
    transition-delay: 0.8s;
}
.open-menu-wrap .open-menu-nav ul.sns-nav{
	position: absolute;
	bottom: 20%;
}

.open-menu-wrap .open-menu-nav ul.sns-nav li{
	font-size: 1em;
	margin: 0;
    transition-delay: 0.9s;
}

::selection {
  background-color: #888888;
  color: #FFFF88;
}